/**
   Tablet all and (max-width: 1247px)
   ============================================================================ */

@media all and (max-width: 1247px) {
  .l-rw {
    padding: 0.5rem 1rem;
  }

  #breadcrumbs {
    display: none;
  }

  .half-width {
    width: 100%;
  }

  img.align-left,
  img.align-right {
    display: block;
  }

  /* Header styles */
  #header .block {
    margin: 0;
  }

  .campus > div {
    padding: 0 1rem;
  }

  #header #block-departmentname .field {
    margin: 0;
  }

  h1.deptname .department-title {
    display: block;
    width: auto;
  }

  h1.deptname a,
  header.sticky h1.deptname a {
    color: #fff;
    text-shadow: 1px 1px 2px #913416;
    line-height: 2rem;
    font-size: 1.333rem;
  }

  h1.deptname strong {
    font-size: 2.667rem;
    line-height: 2.667rem;
  }

  h1.deptname.longtitle a {
    font-size: 1.333rem;
    line-height: 1.333rem;
  }

  h1.deptname.longtitle strong {
    font-size: 1.75rem;
    line-height: 2rem;
  }

  h1.deptname.shorttitle strong {
    font-size: 4.33rem;
    line-height: 3.33rem;
  }

  #header .social-media {
    top: 0.5rem;
  }

  #block-views-block-social-media-block-1 {
    float: none;
    width: 100%;
  }

  #header .search-block-form,
  #header .header-links {
    display: none;
  }

  #block-givenowlink {
    max-height: 40px;
  }

  /* Featured Styles */
  #featured-image .region {
    padding: 0;
  }

  .featured-link {
    margin: auto;
  }

  .flex-caption {
    width: 100%;
    text-align: center;
  }
  .flex-caption .featured-title {
    font-size: 2rem;
    line-height: 2.667rem;
    text-transform: uppercase;
  }

  .flex-caption .featured-description p {
    font-size: 1.313rem;
  }

  .featured-link.button {
    border-color: #fff;
    color: #fff;
  }

  .featured-link.button:hover,
  .featured-link.button a:hover,
  .featured-link.button:hover a {
    background-color: #fff;
    color: #333;
  }

  .featured-link.button a {
    color: #fff;
  }

  /* Content Block styles */

  #featured .regions {
    width: auto;
  }
  #content-blocks {
    padding: 0.625rem 0;
  }

  #content-blocks .regions {
    width: auto;
  }
  .highlighted-news .button {
    position: relative;
    margin-top: 25px;
  }

  #solid-blocks {
    margin: 0;
    padding: 25px 0;
  }

  #solid-blocks .regions,
  #solid-content-blocks-top .regions {
    width: auto;
  }

  .infodiv {
    float: none;
    margin: 0 auto;
    margin-bottom: 15px;
  }

  #block-views-block-news-block-3,
  .block-views-css-class--news-2-column {
    width: auto;
    float: none;
    margin-right: 0;
    margin-bottom: 50px;
    padding-bottom: 50px;
    border-bottom: 3px solid #e84a27;
  }

  #block-views-block-news-block-2 .news-listing-row,
  #block-views-block-news-block-3 .news-listing-row {
    margin: 0.625rem 0;
  }

  .spotlight-1column {
    width: auto;
    float: none;
    margin-right: 0;
    margin-bottom: 50px;
    padding-bottom: 50px;
  }

  .spotlight-full .button {
    position: inherit;
  }

  #block-calendar,
  #block-framework-calendar {
    width: auto;
    float: none;
    margin-left: 0;
    margin-top: 1.625rem;
  }

  #content-blocks .button {
    position: relative;
  }

  #block-views-block-career-paths-block-1 .views-row {
    margin-bottom: 50px;
  }

  #block-views-block-career-paths-block-1 .views-field-field-icon-image-list {
    display: block;
    min-height: 75px;
  }

  /* Main Content */

  #main-content .regions {
    width: auto;
    margin: 0;
  }

  /* If the regions-multiple class is defined, then the sidenav is displayed */
  #main-content.regions-multiple
    .paragraph--type--colored-text-block-with-image.float-image-right
    .field-type-image,
  #main-content.regions-multiple
    .paragraph--type--colored-text-block-with-image.float-image-left
    .field-type-image {
    float: none;
    margin-top: 15px;
  }

  #main-content.regions-multiple
    .paragraph--type--colored-text-block-with-image.float-image-right
    .text-formatted,
  #main-content.regions-multiple
    .paragraph--type--colored-text-block-with-image.float-image-left
    .text-formatted {
    margin: 0;
  }

  #main-content.regions-multiple .paragraph--type--two-column-text {
    column-count: 1;
  }

  /*
 .page-node-type--news .field-name-field-image {
 float: none;
 margin: 0 auto;
  }

  .page-node-type--news .field-name-field-image img{
 display: block;
 margin: 0 auto;
  }
  */

  /* Subcontent */

  #subcontent .regions {
    width: auto;
  }

  /* Footer */
  footer {
    margin-top: 0.25em;
  }

  footer .regions {
    width: auto;
    padding: 0 3rem;
  }
} /* END: @media all and (max-width: 1247px) */

/**
  Mobile all and (max-width: 899px)
  ============================================================================ */

@media (max-width: 899px) {
  .campus,
  .parent-name {
    display: none;
  }

  .il-block-i {
    height: 30px;
  }

  #breadcrumbs {
    display: none;
  }

  img.align-left,
  img.align-right {
    display: block;
  }

  #block-framework-departmentname .field {
    margin: 0;
  }

  #rid-header-first {
    width: 100%;
  }

  h1.deptname .department-title {
    display: inline-block;
    width: auto;
    margin-bottom: 0;
  }

  h1.deptname {
    text-align: center;
    margin-bottom: 0;
    margin-left: 20px;
  }

  h1.deptname a,
  header.sticky h1.deptname a {
    color: #fff;
    text-shadow: 1px 1px 2px #913416;
    font-size: 1.33rem;
    font-weight: 600;
  }

  header.sticky {
    transition: none;
  }

  h1.deptname strong {
    font-size: 1.333rem;
    line-height: 1.333rem;
    float: none;
  }
  h1.deptname.longtitle strong,
  h1.deptname.shorttitle strong {
    font-size: 1.333rem;
    line-height: 1.333rem;
  }

  /* Featured Styles */
  #featured-image .region {
    padding: 0;
  }

  .flex-caption {
    text-align: center;
    min-height: 250px;
    position: inherit;
    background-color: #323232;
  }
  .flex-caption .featured-title {
    font-size: 1.778rem;
    line-height: 2rem;
    text-transform: uppercase;
  }

  .flex-caption .featured-description p {
    font-size: 1rem;
  }

  .featured-link.button {
    border-color: #fff;
    color: #fff;
  }

  .featured-link.button:hover,
  .featured-link.button a:hover,
  .featured-link.button:hover a {
    background-color: #fff;
    color: #333;
  }

  .featured-link.button a {
    color: #fff;
  }

  /* Content Block styles */

  #content-blocks .button {
    position: relative;
  }

  #featured .regions {
    width: auto;
  }

  .highlighted-news li {
    padding: 50px 0px;
    border-bottom: none;
  }

  .highlighted-news .views-field-title {
    margin-top: 25px;
  }

  .highlighted-news .views-field-body {
    display: none;
  }

  .highlighted-news .views-field-field-image {
    float: none;
    margin: 0 auto;
  }

  .highlighted-news .views-field-field-image img {
    margin: auto;
  }

  .highlighted-news .button {
    bottom: 0;
  }

  .button {
    width: 100%;
  }

  #block-views-block-news-block-3 {
    width: auto;
    float: none;
    margin-right: 0;
    margin-bottom: 50px;
    padding-bottom: 50px;
    border-bottom: 3px solid #e84a27;
  }

  #block-views-block-news-block-2 .news-listing-row,
  #block-views-block-news-block-3 .news-listing-row {
    margin: 0.625rem 0;
  }

  .spotlight-1column {
    width: auto;
    float: none;
    margin-right: 0;
    margin-bottom: 50px;
    padding-bottom: 50px;
  }

  .spotlight-1column p {
    text-align: left;
  }

  .spotlight-full .button {
    position: inherit;
  }

  .spotlight-full .views-field-field-image {
    display: flex;
    justify-content: center;
    float: none;
    margin-left: 0;
    margin-bottom: 15px;
  }

  #block-calendar {
    width: auto;
    float: none;
    margin-left: 0;
    margin-top: 1.625rem;
  }

  #content-blocks .regions {
    width: auto;
  }
  .highlighted-news .button {
    position: inherit;
  }

  #solid-blocks {
    margin: 0 0 0.25em 0;
    padding: 25px 0;
  }

  #solid-blocks .regions,
  #solid-content-blocks-top .regions {
    width: auto;
  }

  #block-framework-views-block-career-paths-block-1 .view-content,
  #block-framework-views-block-department-statistics-block-1 .view-content {
    margin: 0 auto;
  }

  #block-framework-views-block-career-paths-block-1 .view-content ul,
  #block-framework-views-block-department-statistics-block-1 .view-content ul {
    display: block;
  }

  #block-framework-views-block-career-paths-block-1 .view-content li,
  #block-framework-views-block-department-statistics-block-1 .view-content li {
    padding: 25px 0;
    width: 100%;
  }

  #block-framework-views-block-career-paths-block-1 .view-content a,
  #block-framework-views-block-department-statistics-block-1 .view-content a {
    font-size: 1.313rem;
  }

  #block-framework-views-block-career-paths-block-1
    .views-field-field-icon-image-list {
    padding: 15px 0;
  }

  #block-framework-views-block-career-paths-block-1
    .views-field-field-icon-image-list {
    padding: 15px 0;
  }

  #block-framework-views-block-career-paths-block-1
    .views-field-field-icon-image-list
    img {
    display: block;
    margin: auto;
  }

  .career-paths .view-content ul,
  .dept-statistics .view-content ul,
  .solid-content-icons .view-content ul {
    display: block;
  }

  .career-paths .view-content li,
  .dept-statistics .view-content li,
  .solid-content-icons .view-content li {
    padding: 25px 0;
    width: 100%;
  }

  .infodiv {
    float: none;
    margin: 0 auto;
    margin-bottom: 15px;
    overflow: hidden;
  }

  .highlighted-courses .flexslider .slides li {
    height: auto;
  }

  .highlighted-courses h2 {
    font-size: 24px;
    line-height: 28px;
  }

  .highlighted-courses .views-field-field-course-image {
    height: 12rem;
    overflow: hidden;
  }

  .highlighted-courses .views-field-field-course-image .field-content {
    height: 100%;
  }

  .highlighted-courses .views-field-field-course-image .field-content img {
    height: 100%;
    object-fit: cover;
  }

  .highlighted-courses .flex-direction-nav a {
    box-shadow: 0 0 3px;
  }

  /* Main Content */

  #main-content .regions {
    width: auto;
    padding: 0 1rem;
    margin: 0;
  }

  .paragraph--type-colored-text-block-with-image.float-image-right
    .field-type-image,
  .paragraph--type-colored-text-block-with-image.float-image-left
    .field-type-image {
    float: none;
    margin-top: 15px;
  }

  .paragraph--type-colored-text-block-with-image.float-image-right
    .text-formatted,
  .paragraph--type-colored-text-block-with-image.float-image-left
    .text-formatted {
    margin: 0;
  }

  .paragraph--type-two-column-text {
    column-count: 1;
  }

  .paragraph--type-menu-block {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 2em;
  }

  .paragraph--type-menu-block-v2 .field__items,
  .paragraph--type-call-to-action .field__items {
    display: block;
    margin-bottom: 0.5rem;
  }

  .paragraph--type-menu-block-content,
  .paragraph--type-menu-block-content
    .field-paragraph--field-paragraph-link
    .field__item {
    padding: 0;
    margin-left: 0;
  }

  .paragraph--type-call-to-action .field__item {
    margin: 0.5rem 0;
  }

  .news-page img,
  .spotlight-page img {
    float: none;
    margin-right: 0;
    background: #fff;
  }

  .news-page .views-field-title,
  .news-page .views-field-body,
  .spotlight-page .views-field-title,
  .spotlight-page .views-field-body {
    margin-left: 0;
  }

  /* Subcontent */

  #subcontent .regions {
    width: auto;
  }

  /* Footer */
  footer {
    margin-top: 0.25em;
  }

  footer .pr-footer__footer-first {
    display: block;
    padding: 1rem;
  }

  footer .regions {
    width: auto;
    padding: 0;
  }

  footer .pr-footer__footer-first,
  footer .pr-footer__footer-second {
    width: 100%;
    float: none;
  }

  footer .pr-footer__footer-second h2,
  footer .pr-footer__footer-second ul li,
  footer .pr-footer__footer-second {
    text-align: left;
  }

  /*Sub-Footer */
  #sub-footer .regions {
    width: auto;
    padding: 0 10px;
  }

  #sub-footer .subfooter-first,
  #sub-footer .subfooter-second {
    width: 100%;
    float: none;
    text-align: center;
  }
} /* END @media (max-width: 899px) */

/* Awards page */

.view-id-awards .node--type-awards figure {
  float: left;
  margin-right: 25px;
}

.view-id-awards .node--type-awards .field-node--body {
  overflow: hidden;
}

.view-id-awards article {
  border-bottom: 3px solid #e84a27;
}

.view-id-awards .views-row:last-child article {
  border-bottom: none;
}

#main-content article.node--type-awards.node--view-mode-teaser {
  padding-bottom: 20px;
  padding-top: 20px;
}

/* Award nodes */

.node--type-awards.node--view-mode-full figure {
  float: left;
  margin-right: 25px;
}

.node--type-awards.node--view-mode-full .field-node--body {
  overflow: hidden;
}

.award-recipient .views-field-title {
  text-align: center;
}

.view-award-winners-by-award .view-content {
  display: flex;
  flex-wrap: wrap;
}

.award-recipient {
  min-height: 250px;
  width: 175px;
  text-align: center;
  padding: 0 10px;
}

.award-recipient time {
  display: block;
}

.award-recipient img {
  height: 125px;
  width: 100%;
  object-fit: cover;
  object-position: 50% 32%;
}

@media (max-width: 45em) {
  .half-width {
    width: 100%;
  }

  .node--type-awards .field-node--body {
    clear: both;
  }
}

.view-award-winners-by-award time:before {
  content: "(";
}

.view-award-winners-by-award time:after {
  content: ")";
}

/* Award Winner nodes */

.node--type-award-winner.node--view-mode-full header {
  float: left;
}

.node--type-award-winner.node--view-mode-full time {
  clear: both;
  display: block;
}

.node--type-award-winner.node--view-mode-full .field-name-field-award {
  text-transform: uppercase;
  font-size: 30px;
  line-height: 33px;
  font-weight: bold;
}

.node--type-award-winner.node--view-mode-full .field-name-field-award a {
  display: inline-block;
}

.node--type-award-winner.node--view-mode-full .field-name-field-award::before {
  content: "receives";
  padding-right: 10px;
  padding-left: 10px;
  text-transform: lowercase;
  font-size: 20px;
  float: left;
  font-style: italic;
  line-height: 42px;
  margin-bottom: 12px;
}

.node--type-award-winner.node--view-mode-full .field-node--field-image {
  float: left;
  margin-right: 20px;
  margin-bottom: 10px;
}

/* Recent Award Winners - front page block */

.view-award-winners-recent- header.sticky {
  top: 0px !important;
  height: auto !important;
  width: auto !important;
}

#block-views-block-award-winners-recent-block-1-title {
  margin-bottom: 40px;
}

.node--type-award-winner.node--view-mode-teaser header {
  float: left;
}

.node--type-award-winner.node--view-mode-teaser time {
  clear: both;
  display: block;
}

.node--type-award-winner.node--view-mode-teaser .field-name-field-award {
  text-transform: uppercase;
  font-size: 24px;
  font-weight: bold;
}

.node--type-award-winner.node--view-mode-teaser .field-name-field-award a {
  display: inline-block;
}

.node--type-award-winner.node--view-mode-teaser
  .field-name-field-award::before {
  content: "receives";
  padding-right: 10px;
  padding-left: 10px;
  text-transform: lowercase;
  font-size: 20px;
  float: left;
  font-style: italic;
  margin-bottom: 16px;
}

.node--type-award-winner.node--view-mode-teaser .field-node--field-image {
  float: left;
  margin-right: 20px;
  margin-bottom: 10px;
  clear: both;
}

.view-award-winners-recent- .node--type-award-winner.node--view-mode-teaser {
  border-bottom: 3px solid #e84a27;
}

#block-views-block-award-winners-recent-block-1 .views-row:last-child article {
  border-bottom: none;
}

/**
 * Custom breakpoint styles
 ============================================================================ */

@media all and (max-width: 1616px) {
  h1.longtitle strong {
    font-size: 2.333rem;
    line-height: 2.5rem;
  }
}
